
#stacks_in_2 {
	margin:  5px;
	padding:  4px;
}

#stacks_out_2 {
	width: 69%;
}

#stacks_in_26 {
	margin:  6px;
	padding:  6px;
}

.spacerStack {
	height: 55.00px;
}

#spacerStackstacks_in_28 {
	height: 55.00px;
}




























@media print {
	#spacerStackstacks_in_28 {
		display: none !important;
	}
}
:root {
  --multi_columns_stacks_in_7:1fr 1fr;
}
#multi_columns_stacks_in_7 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_7);
  grid-gap: 16px;
  
  align-items: center;
  
  
  
  
}
#multi_columns_stacks_in_7 > div {
  min-width: 0;
}
#multi_columns_stacks_in_7 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_7 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_7 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



#stacks_in_4 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_5 {
	font-size: 130%;
}
#stacks_in_14 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_14 a,
#stacks_in_14 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 15px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_14 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_14 a i,
#stacks_in_14 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_14 a,
  #stacks_in_14 a:visited {
    background-color: rgba(3, 117, 216, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_14 a:hover,
  #stacks_in_14 a:active {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_14 a i,
  #stacks_in_14 a:visited i {
    background-color: rgba(2, 90, 165, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_14 a:hover i,
  #stacks_in_14 a:active i {
    background-color: rgba(0, 71, 132, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_14 a,
    #stacks_in_14 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_14 {
	margin:  6px;
	padding:  6px;
}

#stacks_in_12 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
	margin:  7px;
	padding:  7px;
}

#stacks_in_13 {
	font-size: 130%;
}

#stacks_in_30 {
	font-size: 138%;
}
